Subject: Re: AIX compiling problems (vr16)

From: Alexandre Almeida Wanderley <[email-masked]>
Date: Wed, 24 Mar 1999 17:32:08 -0300

Hi, Greg

	Yup, it worked...
	I should have been more curious about looking for the solution...  :\
	
	Many thanks,
	
	Alexandre
> 
> On Wed, 24 Mar 1999, Alexandre Almeida Wanderley wrote:
> 
> > ld: 0711-317 ERROR: Undefined symbol: .snprintf
> > ld: 0711-317 ERROR: Undefined symbol: .vsnprintf
> 
> Dunno when/if I chnaged this, but looking in
> support/makefiles/Makefile.aix, I see:
> 
> # Pre-AIX 4.2 may need this instead
> # SRCS   = getusershell.c fnmatch.c strcasestr.c strsep.c \
> #                  authuser.c strdup.c snprintf.c
> # OBJS   = getusershell.o fnmatch.o strcasestr.o strsep.o \
> #                  authuser.o strdup.o snprintf.o
> SRCS   = getusershell.c fnmatch.c strcasestr.c strsep.c \
>                  authuser.c
> OBJS   = getusershell.o fnmatch.o strcasestr.o strsep.o \
>                  authuser.o
>